/* --- New content width (1320 px) & larger sticky header --- */

@media only screen and (max-width: 500px) {
    header .logo {
        left: 5px !important;
    }
}

@media only screen and (max-width: 767px) {
    .custom-block {
        height: 40px;
        line-height: 40px;
        position: absolute;
        top: 30px;
        right: 120px;
        margin-top: -20px;
        font-size: 14px;
    }

    body .custom-block span.tms-call-us > a:before {
        left: -10px !important;
    }

    .page-header.type2 .minicart-wrapper {
        margin-top: 6px;
    }

    .minicart-wrapper .action.showcart:before {
        font-size: 29px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .page-header.type2 .custom-block {
        right: 165px !important;
        top: 28px !important;
    }

    body .custom-block span.tms-call-us > a:before {
        font-size: 25px !important;
        left: 0 !important;
    }

    .page-header.type2 .minicart-wrapper {
        right: 20px !important;
    }

    header .block-search {
        top: -5px !important;
        left: 15px !important;
    }
}

@media only screen and (min-width: 992px) {
    /* Change the position of elements after scroll */
    .page-header.type2.is-scrolled .panel.wrapper {
        border-bottom: none;
    }

    .page-header.type2.is-scrolled .minicart-wrapper {
        margin-top: -29px !important;
    }

    /* Hide the element that causes the unwanted spacing */
    .sw-megamenu.navigation > ul:after {
        display: none;
    }

    /* Change the position of phone number */
    .page-header.type2 .custom-block {
        top: 37px !important;
        right: 170px !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    /* Adjust the slider */
    .brands-slider .owl-stage-outer {
        height: 145px;
    }

    .brands-slider .partner-logos .owl-item img {
        max-width: 212px !important;
        min-width: 212px !important;
    }

    /* Adjust the length of the search field */
    header .block-search {
        top: 12px !important;
        max-width: 30% !important;
    }

    /* Change the position of cart */
    .page-header.type2 .minicart-wrapper {
        margin-top: -34px;
    }
}

@media only screen and (min-width: 1200px) {
    /* Adjust the length of the search field */
    header .block-search {
        left: 440px;
        right: 330px;
        width: auto !important;
        max-width: none !important;
        top: 15px !important;
    }

    /* Change the position of phone number */
    .page-header.type2 .custom-block {
        right: 180px !important;
        top: 38px !important;
    }

    /* Change the position of cart */
    .page-header.type2 .minicart-wrapper {
        margin-top: -38px;
    }

    /* Change the position of elements after scroll */
    .page-header.type2.is-scrolled .minicart-wrapper {
        margin-top: -28px;
    }
}

/* Change the distance between the shop logo and the edge of the content area */
header .logo {
    margin-left: 15px !important;
}

/* Hover icon in the header */
a.action.showcart:hover {
    opacity: 0.6;
}
